karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (KARAF-5935) Upgrade to maven-invoker-plugin 3.1.0 and maven-plugin-plugin 3.5.2
Date Wed, 07 Nov 2018 12:50:00 GMT

     [ https://issues.apache.org/jira/browse/KARAF-5935?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jean-Baptiste Onofré resolved KARAF-5935.
-----------------------------------------
    Resolution: Fixed

> Upgrade to maven-invoker-plugin 3.1.0 and maven-plugin-plugin 3.5.2
> -------------------------------------------------------------------
>
>                 Key: KARAF-5935
>                 URL: https://issues.apache.org/jira/browse/KARAF-5935
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>            Priority: Major
>              Labels: build, maven
>             Fix For: 4.2.2
>
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message